/*#0033CC,#00248F,#BFCFFF,#809FFF,#B30000,#FFBFBF,#FF8080,#FF0000,#FFFF00,#B3B300,#FFFFBF,#FFFF80*/
*{
  margin: 0px;
  padding: 0px;
  border: 0px;
}

body{
	color:black;
	font-family: 'Arial CE','Helvetica CE',Arial,Helvetica,sans-serif;
	font-size: small;
	background: #e0e0e0 url(../images/bg_grad.jpg) repeat-x;
}

#komplet_obal{
margin: 10px auto 0;
width: 950px;
background-color: #c0c0c0;
}

#komplet{
background-color: #FFFFFF;
border: solid #00248F 2px;
position: relative;
top: -4px;
left: -4px;
padding: 2px;
}

#hlavicka, #stred, #paticka{
background: #FFBFBF;
margin-bottom: 2px;
position:relative;
width: 100%;
}

#hlavicka{
background: #809FFF;
}

#hlavicka h1{
float:right;
width: 770px;
margin-top: 20px;
color: #B30000;
}

#logo{
  float:left;
  margin: 20px 20px;
}

#hlavicka h4{
  font-style: italic;
  margin-bottom: 20px;
  display: block;
  clear: right;
  padding-left: 172px;
  font-size: 100%;
  font-weight: normal;
  font-style: italic;
}

#obsah{
  position: relative;
  width: 740px;
  top: -20px;
  left: -20px;
  float: right;
  border: solid #00248F 1px;
  background: #FFFFFF;
  padding: 2em 10px;
}

#menu{
  width: 160px;
  padding-bottom: 10px;
}

#menu ul{
  list-style-type: none;
  margin-right: 2px;
  background: #B30000;
  padding-left: 10px;
}

#menu li{
padding: 2px;
padding-left: 5px;
color: white;
font-weight: bold;
font-size: 130%;
border-bottom: solid 2px #FF8080;
}

#menu ul ul{
background: #FF8080;
margin: 2px -2px 0px -15px;
padding-left: 20px;
}

#menu li li{
color: black;
font-size: 77%;
border-bottom: solid 2px #FFBFBF;
padding: 2px;
padding-left: 5px;
}

#menu ul ul ul{
margin: 2px -2px 0px -25px;
background: #FFBFBF;
padding-left: 30px;
}
#menu li li li{
font-weight: normal;
font-size: 100%;
border-bottom: solid 1px #FF8080;
padding: 2px;
padding-left: 5px;
}

#menu .neprazdny{
  border: 0px none;
  padding-bottom: 1px; /*melo by to byt 0px, ale Explorer 6 je debil*/
}

#menu .posledni{
  border: 0px none;
}

#menu .aktualni{
/*background-color: green;
font-style: italic;
padding-right: 1em;
border-right: solid 0.7em red;*/
}

#menu li a{
color: white;
text-decoration: none;
}

#menu li li a{
color: black;
}

#paticka{
background-color: #B30000;
margin-bottom: 0px;
color: #ffffff;
text-align: center;
}

#paticka_cast1{
text-align: left;
padding: 0.1em 0.5em;
}

#paticka_cast1 #webmapa{
/*float: left;*/
}

#paticka_cast2{
background: #809FFF;
color: #00248F;
padding: 0.5em;
}

#paticka a{
text-decoration: none;
color: #ffffff;
}

#paticka_cast2 a{
color: #00248F;
}

#paticka h6{
  padding: 0.5em;
  font-style: italic;
  font-weight: normal;
}

.schovej{
  display: none !important;
}

.cistic {
   clear: both;
   display:block;
   height: 1px;
   border: 0px;
   visibility: hidden;
   overflow: hidden;
   margin: 0px;
   padding: 0px;
   }

#w3c{ text-align: center; margin: 0.5em;}

#skocnamenu{
  display: block;
  height: 0px;
  overflow: hidden;
  visibility: hidden;
}

/*#menu a{
color: inherit;
text-decoration: none;
}*/

#print, #edit{
  position: absolute;
  top: 5px;
  right: 10px;
  width: 20%;
  z-index: 1;
  font-size: 80%;
  text-align: right;
}
#print a{
  background: url(/images/print.gif) no-repeat left center;
  padding: 2px 0 2px 20px;}
#edit{
  top: 20px;
  z-index: 255;
}

#top_navig{
  position: absolute;
  top: 5px;
  left: 10px;
  width: 70%;
  z-index: 1;
  font-size: 80%;
  margin: 0px;
  padding: 0px;
  text-indent: 0px;
}
#top_navig a.horni_nav_home{
  padding: 2px 0 2px 20px;
  background: url(/images/home2.gif) no-repeat left center;}


#main_left{
  float:left;
  width: 500px;
  border-right: solid 1px #00248F;}

#main_left_content{
  margin-right: 10px;}

#main_right{
  margin-left:500px;
  border-left: solid 1px #00248F;
  padding: 0 0 0 10px;}

#menu ul{
margin-bottom:0px;}
